overgang

(deprecated package) Markov Modeling


License
MIT
Install
pip install overgang==0.2.0

Documentation

deprecated package

The package overgang has been deprecated.

  • The last working version is pip install overgang==0.2.1
  • The old source code is archived at github

The package has been refactored as ctmc

pip install ctmc